a[href="javascript:void(0)"] {cursor: default;}
/*Top*/
.promotion-video video {width: 100%: height: auto;}

.g-slideshow .slideshow-text h2 {text-shadow: 0px 4px 4px rgb(0 0 0 / 25%);}
.g-slideshow .slideshow-text h2 .des-title {text-shadow: 0px 4px 4px rgb(0 0 0 / 25%);}

.news-box .news-box_list table {margin-bottom: 40px;}
.lists-bg-gray {margin-bottom: 80px;}
.lists-bg-gray h2 {
    padding-top: 80px;
    margin-bottom: 80px;
    margin-top: unset;
}

.section-top-page-services .news-item_img img {width: 100%; max-height: 300px; object-fit: cover;}
.section-top-page-services .news-item:nth-of-type(1) .news-item_img img {object-position: bottom;}

.promotion .promotion-item .promotion-item_img img {width: 100%; max-height: 290px; object-fit: cover;}

/*Contact*/
.frm_contact .form-control:disabled, .frm_contact .form-control[readonly] {background-color: unset;}
.frm_contact .reservation-input, .frm_contact .reservation-confirm {display: none;}

.box_completed .btn_back_home {
    background: linear-gradient(103.5deg, #222222 0%, #222222 0.01%, #111111 100%);
    font-size: 1.125em;
    font-weight: 500;
    color: #fff;
    margin-top: 40px;
}

/*Estate Block*/
.product-items .product-items_img {
    position: relative;
    box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.25);
    max-width: 370px;
    height: 240px;
    margin: 0 auto;
}

.product-items .product-items_img img {
    max-height: 240px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*.lists-bg-gray:before{height: 360px;}*/

.detail-utilities_advantages .detail-utilities_advantages_img {height: 240px;}
.detail-utilities_advantages .detail-utilities_advantages_img img {max-height: 240px; width: 100%; object-fit: cover;}

.splide__slide .detail_slide-img {width: 100%; max-height: 655px; text-align: center;}
.splide__slide .detail_slide-img img {width: 100%; max-height: 655px; object-fit: cover;}
.splide__slide.floor_plan .detail_slide-img img {width: auto; max-height: 655px; object-fit: cover;}
.detail_slider .details_slide-txt {text-align: center;}

/*Estate List Pagination*/
.owned-property_product .estates_pagination {margin: 0 auto 50px;}
.owned-property_product .estates_pagination .page-item.active .page-link {color: #fff; background-color: #3c3c3c; border-color: #3c3c3c;}
.owned-property_product .estates_pagination .page-item .page-link {color:#000;}

/*VR List Pagination*/
.section-vr-page .vr_pagination {margin: 0 auto 50px;}
.section-vr-page .vr_pagination .page-item.active .page-link {color: #fff; background-color: #3c3c3c; border-color: #3c3c3c;}
.section-vr-page .vr_pagination .page-item .page-link {color:#000;}

.about_kitchin .news-item_img img {width: 100%; height: 190px; object-fit: cover;}
.about_planning .news-item_img img {width: 100%; height: 240px; object-fit: cover;}

.about_planning:before {bottom: 0%;}

footer ul li span.nav-link {
    font-weight: 400;
    font-size: 0.625rem;
    line-height: 12px;
    letter-spacing: 0.02em;
    color: #ffffff;
    padding: 10px;
    text-align: center;
}

@media (max-width: 767px) {
    
}

@media screen and (max-width: 425px) {
    .socials-wrapper {bottom: 5px; left: 50%; transform: translateX(-50%); width: 150px; text-align: center;}
    .socials-wrapper ul li {margin: 0 10px;}
    .socials-wrapper ul li:nth-child(1) {margin-left: 10px;}

    .lists-bg-gray h2 {
        padding-top: 30px;
        margin-bottom: 30px;
    }

    .news-box .news-box_list {
        padding: 25px 0;
    }
    .news-box .news-box_list h2 {
        margin-bottom: 5px;
    }

    .main_aboutservices section .aboutservices_top p {text-align: left; padding-left: 25px;}

    footer .footer-bottom .socials-wrapper {transform: initial; display: inline-block; }
    footer .footer-bottom .socials-wrapper ul {padding-left: 0;}
    footer .footer-bottom .socials-wrapper a {font-size: 20px;}

}

@media screen and (max-width: 375px) {
    .product-items .product-items_img {height: 225px;}
    .product-items .product-items_img img {max-height: 225px;}
}